.product {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 400px;
    position: relative;
    margin-bottom: 40px;

    &__img {
        transition: transform 0.5s ease;

        &:hover {
            transform: scale(1.1);
        }
    }

    &__title {
        font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif ;
        margin: 12px 0;
    }

    &__details {
        display: flex;
        justify-content: center;
        gap: 60px;
        
        &_price {
            font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif ;
            font-weight: 700;
            color: rgb(50, 150, 150);
        }
    }

    &__favIcon {
        position: absolute;
        content: '';
        top: 0;
        right: 50px;
        transform: scale(1.3);
        color: rgb(50, 150, 150);
        cursor: pointer;
    }

    &__toCartBtn {
        font-family: cursive;
        font-size: medium;
        font-weight: 600;
        padding: 12px;
        border-radius: 8px;
        margin: 16px 0px;
        background-color:rgba(50, 150, 150, 0.5);
        cursor: pointer;
    
        &:hover {
            background-color:rgba(50, 150, 150, 1)
        }
    }
}

.active {
    color: rgb(255, 70, 0);
}